.accessibility-wrapper {
    position: relative;
    display: inline-block;
    top: -5px;
    left: -5px;
}

.accessibility-toggle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    margin-left: 8px;
}

.accessibility-panel {
    position: absolute;
    top: 55px;
    right: 0;
    display: none;
    flex-direction: column;
    gap: 10px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    z-index: 9999;
}

.accessibility-panel.active {
    display: flex;
}

.accessibility-panel button {
    width: 45px;
    height: 45px;
    border: none;
    border-radius: 8px;
    background: #f1f1f1;
    cursor: pointer;
    font-size: 18px;
}

.accessibility-panel button:hover {
    background: #000;
    color: #fff;
}

/* .accessibility-wrapper {
    position: fixed;
    top: 100px;
    right: 20px;
    z-index: 999999;
} */

/* .accessibility-toggle {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
} */

/* .accessibility-panel {
    display: none;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
} */

/* .accessibility-panel.active {
    display: flex;
} */

.highlight-links a {
    background: yellow !important;
    color: #000 !important;
}

.high-saturation {
    filter: saturate(180%);
}

.text-spacing * {
    letter-spacing: 2px !important;
    word-spacing: 5px !important;
}

.line-spacing p,
.line-spacing div,
.line-spacing li {
    margin-bottom: 3px !important;
}

.line-height-accessibility * {
    line-height: 2 !important;
}

.hide-images img {
    opacity: 0 !important;
}

.big-cursor,
.big-cursor * {
    cursor: url('../../images/cursor.png'), auto !important;
}

.active-btn {
    background: #000 !important;
    color: #fff !important;
}



